---
apiVersion: v1
kind: Service
metadata:
  name: age-api
  namespace: age-api
spec:
  internalTrafficPolicy: Cluster
  ports:
    - name: http
      port: 80
      protocol: TCP
      targetPort: http
  selector:
    app: age-api
  sessionAffinity: None
  type: ClusterIP
